name: 'Block Class'
type: module
description: 'Allows assigning CSS classes to Blocks.'
package: User interface
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2024-08-09
version: '3.0.0'
project: 'block_class'
datestamp: 1723241678
